<h1>Login</h1>

<form (ngSubmit)="onSubmit()">
  <input type="text" placeholder="Email" name="email" [(ngModel)]="email"/><br/>
  <input type="password" placeholder="Password" name="password" [(ngModel)]="password"/><br/>
  <button>submit</button>
</form>
